body {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: transparent;
  font-family: Source Han Sans CN, Source Han Serif SC, PingFangSC-Regular, Roboto, Helvetica Neue,
    Helvetica, Tahoma, Arial, PingFang SC-Light, Microsoft YaHei;
  font-size: 14px;
}
.w-1920 {
  max-width: 1920px;
  margin: 0 auto;
}
.w-1200 {
  width: 1200px;
  margin: 0 auto;
}
.index {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: transparent;
  overflow-x: hidden;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 110px;
  margin: 0 auto;
  background-color: #380001;
  z-index: 9999;
}
.wrapper {
  width: 990px;
  margin: 0 auto;
}
.layui-nav {
  padding: 0 !important;
  background-color: transparent !important;
  border-radius: 0 !important;
  text-align: center;
}
.layui-nav .layui-nav-item {
  margin-right: 130px;
  line-height: 110px;
}
.layui-nav .layui-nav-item:last-of-type {
  margin-right: 0;
}
.layui-nav .layui-nav-item a {
  padding: 0 !important;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 16px;
  color: #FFC39D;
}
.layui-nav .layui-nav-item a:hover,
.layui-nav .layui-this a {
  color: #FFFFFF !important;
}
.layui-nav .layui-this:after,
.layui-nav-bar {
  height: 3px !important;
  background-color: #EF2D37 !important;
  border-radius: 3px !important;
}
.layui-nav .custom {
  display: inline-block;
  margin-right: 130px;
}
.layui-nav .custom img {
  width: 43px;
  height: 88px;
  vertical-align: middle;
}
.banner {
  width: 100%;
  height: 680px;
  padding-top: 110px;
  background-color: #420802;
}
.banner-box {
  width: 100%;
  height: 100%;
  background-image: url('../imgs/banner.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.design {
  width: 100%;
  height: 1000px;
  background-color: #FFFFFF;
}
.design-box {
  width: 100%;
  height: 100%;
  background-image: url('../imgs/design.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.creative {
  width: 100%;
  height: 820px;
  background-color: #820000;
}
.container {
  display: flex;
  align-items: flex-start;
  width: 990px;
  padding-top: 82px;
  margin: 0 auto;
}
.texts {
  display: flex;
  align-items: flex-start;
  margin-right: 62px;
  text-align: right;
}
.main-title,
.sub-title {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  white-space: pre-line;
}
.creative .texts .main-title {
  margin-top: -0.65em;
  font-family: Source Han Serif SC;
  font-weight: bold;
  font-size: 50px;
  color: #FFFFFF;
}
.creative .texts .title-1 {
  font-family: Source Han Serif SC;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
}
.list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.list .item {
  width: 379px;
  height: auto;
  margin: 0 40px 30px 0;
}
.list .item:nth-child(2n) {
  margin-right: 0;
}
.list .item img {
  width: 379px;
  height: 280px;
  background-color: #FFFFFF;
}
.cobranded .list .item img {
  background-color: #820000;
}
.list .item .name {
  font-weight: bold;
  font-size: 20px;
  color: #FFEAB1;
  margin-top:20px;
  text-align: center;
}
.list .item .namea {
  font-weight: bold;
  font-size: 20px;
  color: #000000;
    margin-top:20px;
  text-align: center;
}
.cobranded {
  width: 100%;
  height: 820px;
  background-color: #FFFFFF;
}
.cobranded .texts {
  margin-right: 0;
  margin-left: 62px;
}
.cobranded .texts .main-title {
  margin-top: -0.65em;
  font-family: Source Han Serif SC;
  font-weight: bold;
  font-size: 50px;
  color: #2E2E2E;
}
.cobranded .texts .title-1 {
  font-family: Source Han Serif SC;
  font-weight: bold;
  font-size: 24px;
  color: #2E2E2E;
}
.playing {
  width: 100%;
  height: 960px;
  background-color: #820000;
}
.playing-box {
  width: 100%;
  height: 100%;
  background-image: url('../imgs/playing.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.footer {
  width: 100%;
  height: 400px;
  background-color: #380001;
}
.footer .container {
  flex-direction: column;
  align-items: center;
}
.footer .top {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.footer-logo img {
  width: 68px;
  height: 138px;
}
.footer .middle {
  display: flex;
  justify-content: space-between;
}
.footer .middle .desc {
  width: 304px;
  margin-right: 126px;
}
.footer .middle .desc .title,
.footer .middle .contact .title {
  position: relative;
  margin-bottom: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  font-size: 22px;
  color: #E1A988;
}
.footer .middle .desc .title::after,
.footer .middle .contact .title::after {
  position: absolute;
  left: 0;
  bottom: -10px;
  content: '';
  display: block;
  width: 44px;
  height: 4px;
  background: #AF0000;
  border-radius: 2px;
}
.footer .middle .desc .content,
.footer .middle .contact .content p {
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
.footer .middle .contact .content {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.footer .middle .contact .content p {
  margin-left: 10px;
}
.code img {
  width: 106px;
  height: 106px;
  background: #FFFFFF;
  border-radius: 6px;
}
.footer .bottom {
  margin-top: 90px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 16px;
  color: #C7A0A0;
  text-align: center;
}
.code .weix{
  font-size: 14px;
  margin-top:5px;
  color: #FFEAB1;
  text-align: center;
}
.footer .bottom .icp a {
  color: #715252;
  vertical-align: middle;
}